ChartDirector Ver 4.1 (PHP Edition Edition)

Axis.setTickWidth

Usage

setTickWidth(majorTickWidth [, minorTickWidth ])

Description

Sets the width of the axis ticks.

Arguments

Argument | Default | Description
--- | --- | ---
majorTickWidth | (Mandatory) | The width of the major ticks in pixels.
minorTickWidth | -1 | The width of the minor ticks in pixels. -1 means the width is the same as majorTickWidth.

Return Value

None

© 2006 Advanced Software Engineering Limited. All rights reserved.